.contacto{
   background: transparent url("../imagenes/sliders/4.jpg") no-repeat fixed 0% 0% / 100% 100%;
   margin-top: -80px;
   margin-bottom: 20px;
}

.formulario{
	text-align: center;
}

.formulario input{
	border: solid 1px #ccc;
	padding: 4px 6px;
	border-radius: 5px;
	font-size: 18px;
	width: 90%;
	margin-bottom: 10px;
	margin-top: 5px;
}

.formulario textarea{
	border: solid 1px #ccc;
	padding: 4px 6px;
	border-radius: 5px;
	font-size: 18px;
	width: 90%;
	margin-bottom: 10px;
	margin-top: 5px;
	resize: none;
	max-height: 160px;
}

.formulario .boton{
	display: inline-block;
	padding: 6px 10px;
	font-size: 18px;
	background: #189BBF;
	border-radius: 4px;
	color: #fff;
	border: none;
}


.tit{
	list-style: none;
	margin-top: 5px;
}

.tel{
	font-size: 30px;
}

.parallax {
    width: 100%;
	min-height: 370px;
	background-size:cover; /* Encajamos la imagen al 100% del ancho */
	background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
	background-size: 100% ;
	color: #fff;
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 15px;
	padding-top: 15%;
}

.parallax h1{
	font-size: 45px;
	font-weight: 700;
	color: #fff;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
	display: block;
	text-align: center;
}

@media (max-width: 768px){
	.contacto{
		   background: transparent url("../imagenes/sliders/4.jpg") no-repeat fixed 0% 0% / 100% 100%;
		   margin-top: 0px;
		   background-size:cover; /* Encajamos la imagen al 100% del ancho */
   			height: 180px;
}